Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 16:04:50 -0700 (PDT)

thanks

Please keep TJ Black involved in your relocation details.

She will also require some additional information.

 -----Original Message-----
From: 	Seely, Michael  
Sent:	Monday, August 06, 2001 11:20 AM
To:	Hernandez, Juan; Will, Lloyd
Subject:	

Lloyd / Juan

I have confirmed with my current boss that I will be available to start with you guys on Aug. 13.  Let me know if there is anything I need to do prior to that date.  Please let me know what time I need to show up next Monday.  Thanks, and I look forward to working with you.

Thanks,

Michael Seely
Global Wholesale Markets
Enron Broadband Services
EB4456E
Direct - 713 853-1404
Cell - 713 775-6463
Fax - 713 646-8795
[email-masked]